Bug 1732793 - I/O error on writes to a disperse volume when replace-brick is executed
Summary: I/O error on writes to a disperse volume when replace-brick is executed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: RHGS 3.5.0
Assignee: Ashish Pandey
QA Contact: Upasana
URL:
Whiteboard:
Depends On: 1699866 1732776
Blocks: 1663375 1696809
TreeView+ depends on / blocked
 
Reported: 2019-07-24 11:39 UTC by Ashish Pandey
Modified: 2019-11-06 09:19 UTC (History)
7 users (show)

Fixed In Version: glusterfs-6.0-12
Doc Type: No Doc Update
Doc Text:
Clone Of: 1732776
Environment:
Last Closed: 2019-10-30 12:22:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3249 None None None 2019-10-30 12:22:54 UTC

Comment 12 errata-xmlrpc 2019-10-30 12:22:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3249


Note You need to log in before you can comment on or make changes to this bug.